uuid: cf1f67f1-f812-44fe-ba38-9cd024566c93
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.field_abstract
    - field.field.node.event.field_associated_program
    - field.field.node.event.field_banner_image
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_end_date
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_subtype
    - field.field.node.event.field_event_type
    - field.field.node.event.field_exclude_from_search
    - field.field.node.event.field_feature_event_image
    - field.field.node.event.field_featured
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_rich_text
    - field.field.node.event.field_social_media_image
    - image.style.thumbnail
    - node.type.event
    - workflows.workflow.editorial
  module:
    - content_moderation
    - datetime
    - imce
    - metatag
    - path
    - search_api_exclude_entity
    - svg_image
    - text
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_associated_program:
    type: entity_reference_autocomplete
    weight: 9
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_banner_image:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_event_date:
    type: datetime_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_event_end_date:
    type: datetime_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_event_location:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_event_subtype:
    type: options_buttons
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_event_type:
    type: options_buttons
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_exclude_from_search:
    type: search_api_exclude_entity_widget
    weight: 1
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
    third_party_settings: {  }
  field_feature_event_image:
    type: image_image
    weight: 16
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
      conditional_fields:
        77dd7444-7af6-40d2-805a-a0c105bf8a6c:
          entity_type: node
          bundle: event
          dependee: field_featured
          settings:
            state: visible
            condition: checked
            grouping: OR
            values_set: 1
            value: ''
            values: {  }
            value_form:
              value: false
            effect: show
            effect_options: {  }
            selector: ''
  field_featured:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 12
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_rich_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_social_media_image:
    type: image_image
    weight: 17
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  moderation_state:
    type: moderation_state_default
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 11
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 19
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
